/// <reference types="jasmine" />
import "source-map-support/register";
import { CodePipelineEvent } from "aws-lambda";
interface TestRunnerResult<TBody> {
    statusCode: number;
    headers?: Record<string, string>;
    body: TBody;
    cookies?: string[];
    isBase64Encoded?: boolean;
}
export declare function handler(event: Partial<CodePipelineEvent>): Promise<TestRunnerResult<jasmine.JasmineDoneInfo>>;
export {};
